<!DOCTYPE html>

<head>
  <meta charset="utf-8">
  <title>Impressum</title>

  <!--external CSS Stlye Sheet-->

  <link rel="stylesheet" href="Fachbegriffe.css">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
  <div id="page-container">
    <div id="content-wrap">
      <header>
        <div class="row">
          <div class="container">
            <div class="column">             
            </div>

            <div class="column">
            <div class="row">
               <div class="columnn" >
                    <a href="Startseite.html">STARTSEITE</a>
               </div>
               <div class="columnn">
                <a href="moduluebersicht.html">MODUL</a>
              </div>
               <div class="columnn">
               <div class="dropdown">
                <button class="dropbtn">
                <a href="fachbegriffe.html">FACHBEGRIFFE</a>
                </button>
                  
                <div class="dropdown-content">
                <a href="das-web.html">Das Web</a>
                <a href="html-css.html">CSS HTML</a>
                </div>
                </div>
                </div>

                <div class="columnn" >
                <a href="ueberuns.html">ABOUT</a>
                </div>
               </div>
            </div>
            <div class="column">
              <a href="Startseite.html"></a>
            </div>
          </div>
        </div>    
      </header>

      <div class="content">
        <ul class="breadcrumbs">
          <li> <a href="Startseite.html">Startseite</a></li>
          <li>Impressum</li>
        </ul>


        <h1>Impressum</h1>

        <div class="impressum">
          Universität Bamberg <br>
          An der Weberei 30<br>
          90472 Bamberg</br>

          <strong>E-Mail:</strong> info@uni-bamberg.de <br>
          <strong>Telefon:</strong> 09123-12859402<br>
        </div>
      </div>
    </div>
    <footer>
      <div class="footer">
        <a href="impressum.html">Impressum</a>
        <a href="Kontakt.html">Kontakt</a>
        <a href="Hinzufügen.html">Hinzufügen</a>
      </div>
    </footer>
  </div>
</body>